summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHolger Hans Peter Freyther <holger@moiji-mobile.com>2017-01-24 17:45:54 +0100
committerHolger Freyther <holger@freyther.de>2017-01-30 09:54:22 +0000
commit3f940fc9eea40873185a240e68992e70a3e8abb4 (patch)
tree8939775bafdc6aac42072e4050f3cf25259e0030
parent6934a0fa9e50d46326e790989aedfee8b1c996f2 (diff)
debian: Require libgtp-dev after the SO version bump
The ABI of libgtp changed and we require a new library now. Drop the SO_VERSION from the library name and just depend on libgtp-dev. Change-Id: Ib301b27e2c08fda827b55820389247e27e5e8fc7
-rw-r--r--debian/control2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/control b/debian/control
index 144e649ed..87b6f07c3 100644
--- a/debian/control
+++ b/debian/control
@@ -6,7 +6,7 @@ Build-Depends: debhelper (>= 9),
autotools-dev,
autoconf-archive,
pkg-config,
- libgtp0-dev,
+ libgtp-dev,
libosmocore-dev,
libosmo-sccp-dev,
libdbi0-dev,